<?php
session_start();
include 'functions/getProfileDetails.php';
$updateLastLogin = mysqli_query($connect, "UPDATE customers SET LastLogin = NOW() WHERE ID = ".$_SESSION['UserID']."");
  if ($updateLastLogin) {
     
    $email = $Email;
    $id = $_SESSION['UserID'];
    $query = "UPDATE customers SET allowed = 1 WHERE ID='$id' ";
    $query_run = mysqli_query($con, $query);
      
    session_destroy();
    mysqlI_close($connect);
    header("Location: ../../../index.html");

}